.logo {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
}
.logo a {
  background: transparent;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.logo:hover a,
.logo a:hover,
.logo a:active,
.logo a:focus {
  background: #b59a73;
  color: #ffffff;
  text-decoration: none;
}
@media screen and (min-width: 991px) {
  .logo {
    position: static;
  }
  .logo a {
    background: #b59a73;
  }
  .logo:hover a,
  .logo a:hover,
  .logo a:active,
  .logo a:focus {
    color: #ffffff;
  }
}
.off-canvas-toggle + .container .navbar-header .logo {
  left: 69px;
}
@media screen and (min-width: 991px) {
  .off-canvas-toggle + .container .navbar-header .logo {
    border-left: 0;
  }
}
.logo-image > a {
  max-width: 160px;
  max-height: 55px;
}
.logo-image > a > img {
  max-width: 100%;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-text {
  text-transform: uppercase;
  font-size: 18px;
}
.logo-text a {
  line-height: 69px;
  padding: 0 20px;
}
.logo-text .site-slogan {
  display: none;
}
.head-search {
  height: 69px;
  position: absolute;
  right: 0;
  margin: 0;
  z-index: 1000;
}
.head-search form {
  margin: 0;
}
.head-search label {
  display: none;
}
.head-search .search {
  background: #bea684;
  border-left: 1px solid #b59a73;
  border-right: 1px solid #b59a73;
  position: relative;
}
@media screen and (min-width: 991px) {
  .head-search .search {
    background: #b59a73;
  }
}
.head-search .search .fa-search {
  color: #ffffff;
  content: "\f002";
  display: block;
  font-family: "FontAwesome";
  position: absolute;
  left: 20px;
  top: 19px;
  z-index: 1;
}
.head-search .search .fa-search:hover {
  z-index: 0;
}
.head-search .form-control {
  border: 0;
  background: transparent;
  color: #ffffff;
  height: 68px;
  line-height: 69px;
  position: relative;
  margin: 0;
  padding: 0 15px 0 40px;
  width: 0;
  -webkit-transition: width 0.2s;
  -o-transition: width 0.2s;
  transition: width 0.2s;
}
@media screen and (min-width: 991px) {
  .head-search .form-control {
    height: 69px;
  }
}
.head-search .form-control:hover,
.head-search .form-control:active,
.head-search .form-control:focus {
  color: #ffffff;
  box-shadow: none;
}
.head-search .form-control:active,
.head-search .form-control:focus {
  width: 180px;
}
.head-search .form-control:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #0067a2 inset;
  -webkit-text-fill-color: #ffffff;
}
.navbar-toggle + .head-search {
  right: 69px;
  max-width: 57px;
}
@media screen and (max-width: 990px) {
  .navbar-toggle + .head-search:hover,
  .navbar-toggle + .head-search:focus,
  .navbar-toggle + .head-search:active {
    max-width: none;
  }
  .navbar-toggle + .head-search:hover .form-control,
  .navbar-toggle + .head-search:focus .form-control,
  .navbar-toggle + .head-search:active .form-control {
    width: 180px;
  }
}
@media screen and (min-width: 991px) {
  .head-search,
  .navbar-toggle + .head-search {
    right: 15px;
    top: 0;
    max-width: none;
  }
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  color: #ffffff;
  background: transparent;
}
.chzn-container-multi .chzn-choices li.search-field input[type="text"] {
  height: 30px;
}
.chzn-container {
  max-width: 100%;
}
.chzn-container .chzn-single {
  max-width: 260px;
}
.ie8 .radio.t3onoff {
  border: 0;
}
.ie8 label.on,
.ie8 label.off {
  border: 1px solid #eeeeee;
}
.pagination > li > a,
.pagination > li > span {
  margin-bottom: 10px;
}
#eblog-wrapper {
  line-height: 1.625;
}
.com_weblinks .weblink-categories .page-header.item-title .btn {
  padding: 5px;
}
.com_weblinks .weblink-categories .page-header.item-title .btn .fa-minus {
  display: block;
}
.com_weblinks .weblink-categories .page-header.item-title .btn .fa-plus {
  display: none;
}
.com_weblinks .weblink-categories .page-header.item-title .btn.collapsed .fa-minus {
  display: none;
}
.com_weblinks .weblink-categories .page-header.item-title .btn.collapsed .fa-plus {
  display: block;
}
.t3-sl {
  padding-bottom: 40px;
  padding-top: 40px;
}
.t3-sl .t3-module {
  margin-bottom: 0;
}
.t3-sl .t3-module + .t3-module {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .t3-sl {
    padding-bottom: 60px;
    padding-top: 60px;
  }
}
.t3-sl-1 {
  border-bottom: 1px solid #eeeeee;
}
.t3-mainbody {
  padding-top: 20px;
  padding-bottom: 20px;
}
.t3-content {
  padding-top: 20px;
  padding-bottom: 20px;
}
.t3-sidebar {
  padding-top: 20px;
  padding-bottom: 20px;
}
.t3-footer {
  background: #f7f7f7;
  color: #666666;
}
.t3-footer:before,
.t3-footer:after {
  content: " ";
  display: table;
}
.t3-footer:after {
  clear: both;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-footer-sl {
  padding: 20px 0;
}
.t3-footer-sl:before,
.t3-footer-sl:after {
  content: " ";
  display: table;
}
.t3-footer-sl:after {
  clear: both;
}
@media screen and (min-width: 768px) {
  .t3-footer-sl {
    padding: 40px 0;
  }
}
.t3-footer-sl .t3-module {
  background: #f7f7f7;
  color: #666666;
  margin-top: 10px;
  margin-bottom: 10px;
}
.t3-footer-sl .t3-module .module-title {
  color: #444444;
  font-size: 18px;
  margin-bottom: 10px;
}
.t3-footer-sl .t3-module ul {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.t3-footer-sl .t3-module ul > li {
  line-height: 24px;
}
.t3-footer-sl .t3-module ul > li > a {
  color: #666666;
}
.t3-footer-sl .t3-module ul > li > a:hover,
.t3-footer-sl .t3-module ul > li > a:active,
.t3-footer-sl .t3-module ul > li > a:focus {
  color: #666666;
}
#back-to-top {
  z-index: 999;
  position: fixed;
  right: 20px;
  top: auto;
}
#back-to-top.affix {
  bottom: 40px;
}
#back-to-top a {
  outline: none;
}
#back-to-top i {
  font-size: 28px;
}
.t3-copyright {
  border-top: 1px solid #eeeeee;
  font-size: 12px;
  padding: 40px 0 80px;
}
.t3-copyright:before,
.t3-copyright:after {
  content: " ";
  display: table;
}
.t3-copyright:after {
  clear: both;
}
.t3-copyright small {
  margin-bottom: 5px;
}
.copyright {
  margin-bottom: 20px;
}
.poweredby:before,
.poweredby:after {
  content: " ";
  display: table;
}
.poweredby:after {
  clear: both;
}
@media screen and (min-width: 991px) {
  .poweredby {
    text-align: right;
  }
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  display: inline-block;
}
.mod-preview-info {
  z-index: 2000;
}
#ezblog-body .blog-text p,
#ezblog-body .blog-text li {
  line-height: 1.625;
}
.corporate .slideshow {
  padding: 0px !important;
  background-image: url('../../../templates/purity_iii/images/bg.jpg') !important;
}
.logo-image > a > img,
.logo-image > a {
  height: 69px;
  max-width: initial;
}
.t3-mainnav {
  height: 69px;
}
.t3-mainnav .t3-navbar {
  padding-left: 50px;
}
.corporate .t3-sl-1 {
  padding: 0px;
  border: 0px;
}
span#js-rotating1,
span#js-rotating2,
span#js-rotating3,
span#js-rotating4,
span#js-rotating5,
span#js-rotating6,
span#js-rotating7,
span#js-rotating8 {
  color: white;
  font-size: 80px;
}
.bewegung {
  position: absolute;
  top: 150px;
  margin: 0px auto;
  width: 970px;
  text-align: center;
}
.pilates-logo {
  height: 0px;
  position: relative;
  bottom: 80px;
  left: 15px;
}
.flexslider .slides img {
  width: 940px !important;
  display: block;
  margin: 0px auto !important;
  overflow: hidden;
}
.bewegung .top {
  float: left;
}
h1.title-top {
  color: white !important;
}
.bewegung .bottom h1 {
  color: white;
  margin: 0px auto;
}
.navigation-container {
  z-index: 99 !important;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 24px !important;
}
p,
li,
span {
  font-size: 14px !important;
}
h1.title-top {
  font-size: 80px;
  text-transform: uppercase;
  font-family: "JosefinSlab-Italic" !important;
}
body {
  padding-top: 69px;
  font-family: "JosefinSlab";
  color: #826945;
}
.head-search .form-control {
  height: 69px;
}
.head-search .search .fa-search {
  top: 25px;
}
.navbar-default .navbar-nav > li > a {
  line-height: 68px;
}
.off-canvas-toggle {
  height: 69px !important;
  line-height: 69px !important;
}
.navbar-default {
  background-color: #E5DFD2;
  border-color: #E5DFD2;
}
.off-canvas-toggle:hover,
.off-canvas-toggle:active,
.off-canvas-toggle:focus {
  background: #BEA684 !important;
}
.head-search .search {
  background: #BEA684;
  border-left: 1px solid #BEA684;
  border-right: 1px solid #BEA684;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: black;
  font-family: "JosefinSlab-Bold" !important;
  font-size: 16px;
}
.bewegung .title-bottom {
  text-transform: uppercase;
  color: white !important;
  font-family: "JosefinSlab-Italic" !important;
}
.pilates-logo img {
  width: 120px;
}
.navbar-default .navbar-nav > li > a {
  color: #826945;
  font-family: "JosefinSlab-Bold" !important;
  font-size: 16px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #A09C93;
}
.navbar-default .navbar-toggle {
  border-color: #A09C93;
}
h1,
h2,
h3 {
  color: #826945 !important;
  font-family: 'JosefinSlab-Bold' !important;
}
#jevents_body .cal_td_daysnames {
  background-color: #E5DFD2 !important;
  background-image: none;
}
.content-leftside {
  float: left;
  margin: 0px 40px 100px 0px;
}
.content-rightside {
  border: 0px !important;
}
.article-aside {
  margin: 0px;
}
aside.article-aside.clearfix {
  margin-bottom: 0px;
}
.item-page {
  margin-bottom: 20px !important;
}
.breadcrumb {
  background-color: #ffffff;
}
.pilates-logo {
  display: none;
}
a {
  color: black;
}
.article-intro ul li,
.article-intro p,
.article-intro span,
.article-content p,
.article-content span {
  color: #826945 !important;
  font-family: 'JosefinSlab' !important;
}
.breadcrumb > .active {
  color: #824A45 !important;
}
.module .custom p,
.module .custom p span {
  color: #816946 !important;
  font-family: 'JosefinSlab' !important;
}
.panel-default > .panel-heading {
  color: #826945;
  background-color: #F7F7F7;
  border-color: #826945;
}
legend {
  color: #826945 !important;
  font-size: 14px;
}